Bug 837846 - 09:56:54 : ERROR: Error in yum Transaction : [u'ERROR with transaction check vs depsolve:', '/lib64/libz.so.1 is needed by (installed) libguestfs-1:1.18.0-1.fc17.x86_64', '/lib64/libcryptsetup.so.4 is needed by (installed) libguestfs-1:1.18.0-1.fc17.x86_6
09:56:54 : ERROR: Error in yum Transaction : [u'ERROR with transaction check ...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-05 10:59 EDT by Duane Seipel
Modified: 2014-05-28 08:55 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-28 08:55:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Duane Seipel 2012-07-05 10:59:49 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora End Of Life 2013-04-03 12:51:10 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Valentina Mukhamedzhanova 2014-05-28 08:55:51 EDT
There is not enough information to give any advice here, but this is very unlikely to be a bug in yum.

Note You need to log in before you can comment on or make changes to this bug.